.dashboard{
	line-height: normal;
}
.dashboard .panel-default{
	border:2px solid #1E91CF;
	border-top:2px solid #1E91CF;
}
.dashboard .dash-cols .tile-heading{
	padding: 7px 10px;
	border-bottom: 1px solid #eee;
  position: relative;
  background: rgb(119,119,119);
  color: #fff;
}
.tile .tile-body h2{
	font-size: 33px;
  	margin-top: 25px;
}
.dashboard .panel-heading{
	padding: 7px 10px;
	border-bottom: 1px solid #eee;
	background: #1E91CF;
	color: #eee;
	border-radius: 0;

}
.dashboard .tile-heading i{
	display: inline-block;
	vertical-align: middle;
  position: absolute;
  right: 15px;
  line-height: 18px;
}
.dashboard .tile-one{
	background: #eee;
}
.dashboard .tile-footer{
	background: rgba(255,255,255,0.1);
}
.dashboard .tile{
	border-radius: 2px;
	margin-bottom: 10px;
  	min-height: 132.5px;
}
.dashboard .tile-heading span{
	vertical-align: middle;
    display: inline-block;
    width: 80%;
}
.dashboard .panel ul li:last-child{
	border: none;
}
.dashboard .panel ul li{
	padding-bottom: 10px;
	border-bottom: 1px solid #1e91cf;
	margin-bottom: 10px;
}
.dashboard .panel ul li a{
	font-size: 16px;
}
 .profile-section {
    background: #eee;
    min-height: 275px;
    text-align: center;
    border-radius: 3px;
    padding: 25px;
    margin-bottom: 10px;
  }
  /*
  .profile-section .user-icon i {
    font-size: 60px;
    line-height: 90px;
  }
  .profile-section .user-icon{
    border: 1px solid #666;
    border-radius: 50%;
    display: inline-block;
    height: 100px;
    width: 100px;
  } 
  */
  .profile-section .user-icon i {
    font-size: 85px;
    line-height: 119px;
  }
  .profile-section .user-icon{
    border: 1px solid #666;
    border-radius: 50%;
    display: inline-block;
    height: 125px;
    width: 125px;
  }
  .profile-section .user-image{
    /* border: 1px solid #666; */
    border-radius: 50%;
    display: inline-block;
    /* height: 100px;
    width: 100px; */
  }
	.profile-section .img-circle{
		border-radius: 50%
	}
	.profile-section .img-resposive{
		width : 100%
	}
.profile-section .user-name span {
  display: inline-block;
  /* width: 30%; */
  border-bottom: 1px solid #666;
  font-size: 20px;
  line-height: normal;
  padding-bottom: 5px;
  margin-top: 10px;
}
.account-links li a:hover i {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.account-links li i {
  background: url('../image/account-icons.png');
  background-repeat: no-repeat; 
  width: 60px;
  height: 58px;
  display: inline-block;
  -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
  filter: grayscale(0);
}
.account-links li span {
  display: block;
  font-size: 12px;
  padding: 10px 5px 0;
  line-height: normal;
}
.account-links li {
  margin-bottom: 10px;
  text-align: center;  
}
.account-links li a {
  display: block;
  padding-top: 15px;
  padding-bottom: 14.5px;
  min-height: 132.5px;
  background: #eee;
}
.account-links{
  margin-bottom: 0;
  list-style: none;
  margin-top: 0;
  padding: 0;
}
.account-links li .icon-edit{
  background-position: right 0;
}
.account-links li .icon-password{
  background-position: -124px 0;
}
.account-links li .icon-address{
  background-position: -250px 0;
}
.account-links li .icon-wishlist{
  background-position: -62px 0;
}
.account-links li .icon-newsletter{
  background-position: -187px 0;
}
.account-links li .icon-order{
  background-position: left -64px;
}
.account-links li .icon-download{
  background-position: -188px -64px;
}
.account-links li .icon-recurring{
  background-position: -64px -64px;
}
.account-links li .icon-reward{
  background-position: -250px -64px;
}
.account-links li .icon-return{
  background-position: -125px -64px;
}
.account-links li .icon-transaction{
  background-position: right -64px;
}
.account-links li .icon-track{
  background-position: left -127px; 
}
.dashboard .grey-table {
  background: #eee;
  padding: 10px;
  width: 100%;
  margin-bottom: 0;
}
.dashboard .grey-table h3 {
  margin-top: 0;
  font-size: 17px;
  padding: 10px;
  font-weight: normal;
  background: rgb(119,119,119);
  color: #fff;
}
.dashboard .grey-table h3 a{
  color: #eee;
  font-size: 12px;
  padding-top: 3px;
}
.dashboard .grey-table .table{
  margin-bottom: 0;
}
.account-sidebar li a i{
  padding-right: 5px;
}
@media(min-width: 768px) {
  .dashboard .tile-heading i{
    font-size: 22px;
  }
  .dashboard .flex{
    margin-bottom: 15px;
  }
  .both-account-links .account-links span{
    display: none;
  }
  .both-account-links .tile-cols .col-md-6{
    width: 100%;
  }
  .account-links li {
    padding-left: 10px;
    padding-right: 0; 
  }
  .affialte-links li{
    padding-left: 10px;
    padding-right: 0;
  }
}
@media(min-width: 980px){
  .both-account-links .account-links .col-sm-6{
    width: 50%;
  }
  .both-account-links .tile-cols .col-md-6{
    width: 100%;
  }
  .both-account-links .account-links span{
    display: block;
  }
}
@media(min-width: 1200px) {
  .dashboard .flex{
    display: flex;
  }
}
@media(max-width: 767px) {
  .dashboard .tile-heading i{
    font-size: 16px;
  } 
  .dashboard .flex{
    margin-bottom: 15px;
  }
} 
.left-account-links li span{
  min-height: 45px;
}
.right-account-links li span{
  min-height: 45px;
}
.both-account-links li span{
  min-height: 45px;
}
.account-sidebar h3{
  margin: 0;
  padding: 8px;
  font-size: 16px;
  text-align: center;
  font-weight: normal;
  background: #777777;
  color: #fff;
}
.tile .text-center{
  text-align: center;
}
@media(min-width: 768px){
  .address-table{
    padding-left: 10px;
  }
  .affialte-links{
    margin-left: -10px;
  }
}
.affialte-links li{
  margin-bottom: 10px;
}
.profile-section.affilate{
  margin-bottom: 10px;
}
.extra-table{
  margin-top: -15px;
}